Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
/* 
See also: [[MediaWiki:Monobook.css]], and [[MediaWiki:Wikia.css]]

<pre><nowiki>*/

/* Forum formatting -Algorithm & -Splaka */
.forumheader { 
   border: 1px solid #aaa; background-color: #f9f9f9; margin-top: 1em; padding: 12px; 
}
.forumlist td.forum_edited a { 
   color: black; text-decoration: none 
}
.forumlist td.forum_title a { 
   padding-left: 20px; 
}
.forumlist td.forum_title a.forum_new {  
   font-weight: bold; background: url(https://images.wikia.nocookie.net/metroid/images/1/18/Forum_icon.png) center left no-repeat; padding-left: 20px; 
}
.forumlist td.forum_title a.forum_new:visited { 
    font-weight: normal; background: none; padding-left: 20px; 
}
.forumlist th.forum_title { 
padding-left: 20px; 
}

/* Small reference list */
ol.references {
   font-size: 100%;
}
 
.references-small { font-size: 90%;}
 a
/* VALIDATOR NOTICE: the following is correct, but the W3C validator doesn't accept it */
/* -moz-* is a vendor-specific extension (CSS 2.1 4.1.2.1) */
/* column-count is from the CSS3 module "CSS Multi-column Layout" */
/* Please ignore any validator errors caused by these two lines */
.references-2column {
  font-size: 90%;
  -moz-column-count:2;
  column-count:2;
}
 
.same-bg { background: none }

/* Infobox template style */
.infobox {
   border: 1px solid #aaa;
   background-color: #f9f9f9;
   color: black;
   margin-bottom: 0.5em;
   margin-left: 1em;
   padding: 0.2em;
   float: right;
   clear: right;
}
.infobox td,
.infobox th {
   vertical-align: top;
}
.infobox caption {
   font-size: larger;
   margin-left: inherit;
}
.infobox.bordered {
   border-collapse: collapse;
}
.infobox.bordered td,
.infobox.bordered th {
   border: 1px solid #aaa;
}
.infobox.bordered .borderless td,
.infobox.bordered .borderless th {
   border: 0;
}
/* Begin sub-modification added by RAN1 on May 2, 2010 at 2:17 (UTC) to make infoboxes have some fixed values */
.infobox td:first-child { font-weight: bold; }
.infobox { border-collapse: collapse; font-size:90%; width:22em; }
.infobox td[colspan="2"] { text-align:center; padding-bottom:.5em; border:0px; }
.infobox th { font-size:125%; text-align:center; }
/* End */
/* Messagebox templates */
.messagebox {
   border: 1px solid #aaa;
   background-color: #f9f9f9;
   width: 80%;
   margin: 0 auto 1em auto;
   padding: .2em;
}
.messagebox.merge {
   border: 1px solid #c0b8cc;
   background-color: #f0e5ff;
   text-align: center;
}
.messagebox.cleanup {
   border: 1px solid #9f9fff;
   background-color: #efefff;
   text-align: center;
}
.messagebox.standard-talk {
   border: 1px solid #c0c090;
   background-color: #f8eaba;
}
.messagebox.nested-talk {
   border: 1px solid #c0c090;
   background-color: #f8eaba;
   width: 100%;
   margin: 2px 4px 2px 4px;
}
.messagebox.small {
   width: 238px;
   font-size: 85%;
   float: right;
   clear: both;
   margin: 0 0 1em 1em;
   line-height: 1.25em; 
}

/* wikitable/prettytable class for skinning normal tables */
/*
table.wikitable,
table.prettytable {
  margin: 1em 1em 1em 0;
  background: #f9f9f9;
  border: 1px #aaa solid;
  border-collapse: collapse;
}

table.wikitable th, table.wikitable td,
table.prettytable th, table.prettytable td {
  border: 1px #aaa solid;
  padding: 0.2em;
}

table.wikitable th,
table.prettytable th {
  background: #f2f2f2;
  text-align: center;
}

table.wikitable caption,
table.prettytable caption {
  margin-left: inherit;
  margin-right: inherit;
  font-weight: bold;
}*/
/* default skin for navigation boxes */
table.navbox {
    background-color: #f9f9f9;
    border: 1px solid #aaa;
    clear: both;
    font-size: 90%;
    margin: 1em 0em 0em;
    padding: 2px;
    text-align: center;
    width: 100%;
}

table.navbox th {
    background-color: #ccf;
    padding-left: 1em;
    padding-right: 1em;
}

table.navbox tr:not(:first-child) th {
    background-color: #ddf;
}

@media print {
    .navbox {
        display: none;
    }
}

/* Standard Navigationsleisten, aka box hiding thingy from .de.  Documentation at [[Wikipedia:NavFrame]]. */
div.Boxmerge,
div.NavFrame {
        margin: 0px;
        padding: 4px;
        border: 1px solid #aaa;
        text-align: center;
        border-collapse: collapse;
        font-size: 95%;
}
div.Boxmerge div.NavFrame {
        border-style: none;
        border-style: hidden;
}
div.NavFrame + div.NavFrame {
        border-top-style: none;
        border-top-style: hidden;
}
div.NavPic {
        background-color: #fff;
        margin: 0px;
        padding: 2px;
        float: left;
}
div.NavFrame div.NavHead {
        height: 1.6em;
        font-weight: bold;
        background-color: #ccccff;
        position:relative;
}
div.NavFrame p {
        font-size: 100%;
}
div.NavFrame div.NavContent {
        font-size: 100%;
}
div.NavFrame div.NavContent p {
        font-size: 100%;
}
div.NavEnd {
        margin: 0px;
        padding: 0px;
        line-height: 1px;
        clear: both;
}
a.NavToggle {
        position:absolute;
        top:0px;
        right:3px;
        font-weight:normal;
        font-size:smaller;
}

/* Remove italics from edit summaries. */
span.comment {
	font-style: normal;
}

/* Light gray highlight on stuff */
input[type="text"]:focus, input[type="password"]:focus, textarea:focus, #wpOldTitle:focus, #wpReason:focus, #wpSummary:focus, #searchInput:focus {
    background: #F9F9F9
}

/* Display text below main article header, located at MediaWiki:tagline */
#siteSub {
    display: inline;
    font-size: 92%;
    font-weight: normal;
}

/* Colour the number of characters added/removed in the recent changes */
.mw-plusminus-pos {
  color: #006500;
}

.mw-plusminus-neg {
  color: #8B0000;
}

/* Bold 'edit this page' link to encourage newcomers */
#ca-edit a {
    font-weight: bold !important;
}

/* Mark redirects in Special:Allpages and Special:Watchlist */
.allpagesredirect a {
    color: #888;
    font-style: italic;
}
.watchlistredir a {
    color: #888;
    font-style: italic;
}

/* Coloured names in the recent changes.  Admins are green, patrollers are purple.  Wikia
   staff are supposedly goldenrod, but those rules probably need updating.  Reason for
   including patrollers: Users whose edits will be autopatrolled have colored usernames in RC.*/
ul.special li a[href|="/wiki/User:N1ghtrav3n"],
.mw-enhanced-rc a[href|="/wiki/User:N1ghtrav3n"],
ul.special li a[href|="/wiki/User:Bearborg"],
.mw-enhanced-rc a[href|="/wiki/User:Bearborg"],
ul.special li a[href|="/wiki/User:Dr._Anonymous1"],
.mw-enhanced-rc a[href|="/wiki/User:Dr._Anonymous1"],
ul.special li a[href|="/wiki/User:FastLizard4"],
.mw-enhanced-rc a[href|="/wiki/User:FastLizard4"],
ul.special li a[href|="/wiki/User:Madax_the_Shadow"],
.mw-enhanced-rc a[href|="/wiki/User:Madax_the_Shadow"],
ul.special li a[href|="/wiki/User:AdmiralSakai"],
.mw-enhanced-rc a[href|="/wiki/User:AdmiralSakai"],
ul.special li a[href|="/wiki/User:Armantula513"],
.mw-enhanced-rc a[href|="/wiki/User:Armantula513"],
ul.special li a[href|="/wiki/User:Hellkaiserryo12"],
.mw-enhanced-rc a[href|="/wiki/User:Hellkaiserryo12"],
ul.special li a[href|="/wiki/User:KFan_II"],
.mw-enhanced-rc a[href|="/wiki/User:KFan_II"],
ul.special li a[href|="/wiki/User:Fredrik"],
.mw-enhanced-rc a[href|="/wiki/User:Fredrik"],
ul.special li a[href|="/wiki/User:LizardBot"],
.mw-enhanced-rc a[href|="/wiki/User:LizardBot"],
ul.special li a[href|="/wiki/User:RAN1"],
.mw-enhanced-rc a[href|="/wiki/User:RAN1"],
ul.special li a[href|="/wiki/User:Richard1990"],
.mw-enhanced-rc a[href|="/wiki/User:Richard1990"],
ul.special li a[href|="/wiki/User:Wikitroid"],
.mw-enhanced-rc a[href|="/wiki/User:Wikitroid"] { color: #009900 !important; }

ul.special li a[href|="/wiki/User:ChozoBoy"],
.mw-enhanced-rc a[href|="/wiki/User:ChozoBoy"],
ul.special li a[href|="/wiki/User:Dazuro"],
.mw-enhanced-rc a[href|="/wiki/User:Dazuro"],
ul.special li a[href|="/wiki/User:Sylux_X"],
.mw-enhanced-rc a[href|="/wiki/User:Sylux_X"] { color: #aa5bff !important; }

ul.special li a[title="User:Angela"],
ul.special li a[title="User:Angies"],
ul.special li a[title="User:Anniemal"],
ul.special li a[title="User:Awrigh01"],
ul.special li a[title="User:BillK"],
ul.special li a[title="User:CatherineMunro"],
ul.special li a[title="User:DNL"],
ul.special li a[title="User:Egon"],
ul.special li a[title="User:Eloy.wikia"],
ul.special li a[title="User:Emil"],
ul.special li a[title="User:Gil"],
ul.special li a[title="User:Inez"],
ul.special li a[title="User:Jasonr"],
ul.special li a[title="User:JimboWales"],
ul.special li a[title="User:Johnq"],
ul.special li a[title="User:KaurJmeb"],
ul.special li a[title="User:MatthewKS"],
ul.special li a[title="User:MatthewS"],
ul.special li a[title="User:Mdavis"],
ul.special li a[title="User:Pean"],
ul.special li a[title="User:Ppiotr"],
ul.special li a[href|="/wiki/User:Rappy_4187"],
ul.special li a[title="User:RiekeHain"],
ul.special li a[title="User:Roblefko"],
ul.special li a[title="User:Sannse"],
ul.special li a[title="User:Splarka"],
ul.special li a[title="User:TOR"],
ul.special li a[title="User:Tkl"],
ul.special li a[title="User:Yukichi"],
ul.special li a[title="User:Yukichi99"],
ul.special li a[title="User:Zuirdj"] { color: goldenrod; }
‎‎
/* Change color behind logo to black to match logo background, with an orange border.
Added by FastLizard4 at 05:46 24 July 2008 */
#wikia_header {
	background-color: #3E2A18 !important;
	border-color: #FF7F00 !important;
}
#background_strip {
	background-color: #000 !important;
	border-color: #FF7F00 !important;
}
/* ***End code added by FastLizard4 at 05:46 24 July 2008*** */
/* Begin code for the reallife template.  <s>Stolen</s> Borrowed from Memory Alpha's MediaWiki:Common.css file (http://memory-alpha.org/en/wiki/MediaWiki:Common.css) and licensed under the CC-BY-NC 2.5 license.  For details, see http://memory-alpha.org/en/wiki/Memory_Alpha:Copyrights
Added by FastLizard4 at 04:56 13 April 2009 */
div.articletype {
	font-size: smaller;
	padding-top: 0em;
	padding-bottom: 0em;
	position: absolute;
	right: 1em;
	top: 0em;
	white-space: nowrap;
	text-align: center;
	border:1px solid orange;
/*	background-color: #222222; */
	line-height: 130%;
}

div.articletype table {
	background-color: transparent;
	float: left;
	padding: 1px; 
}
/* ***End code added by FastLizard4 at 04:56 13 April 2009 */
/* Begin code to make the handy revision messages that Wikia declared unneeded even though they are actually useful to most people appear.  Added by FastLizard4 at 06:17 9 May 2009 (UTC) */
#siteSub,
#contentSub,
#mw-anon-edit-warning,
.usermessage {
  display: block !important;
}
/* ***End code added by FastLizard4 at 06:17 9 May 2009 */

.not-patrolled {
  color: #FFF;
  background-color: #331 !important;
}

body.page-User_FastLizard4 div.masthead-info .tag:before {
    content: 'Lolcat herder / ' !important;
}

/* Begin code to implement Logbook styling. Added by Bearborg at 12:59 16 July 2016 */

.logbook {
    width: auto;
    max-width: 900px;
    display: flex;
    background: none;
    color: #B1D0FF;
    margin: 3px 25px 15px 15px;
}

.logbook-top { margin: 3px 25px 0 15px; }

.logbook-center { margin: 0 25px 0 15px; }

.logbook-bottom { margin: 0 25px 15px 15px; }

.logbook .logbook-main {
    border: solid #8cccfe;
    border-image: url(https://images.wikia.nocookie.net/metroid/images/6/6b/Scan_Borders_BG.svg) 31 repeat;
    border-image-width: auto;
    flex: 1 20%;
    min-height: 46px;
    width: auto;
    background-color: black;
    background-clip: content-box;
    border-width: 8px 13px;
}

.logbook-top .logbook-main {
    border-bottom-width: 0;
    border-image-width: auto auto 0px auto;
}

.logbook-center .logbook-main {
    border-top-width: 0;
    border-bottom-width: 0;
    border-image-width: 0px auto;
}

.logbook-bottom .logbook-main {
    border-top-width: 0;
    border-image-width: 0px auto auto auto;
}

/* Hide empty p tags inserted between grouped logbooks */
.logbook-top + p, .logbook-center + p {
  margin: 0;
}

.logbook-top + p > br:only-child, .logbook-center + p > br:only-child {
  display: none;
}

.logbook .logbook-divider { display: none; }

.logbook-center .logbook-divider, .logbook-bottom .logbook-divider {
    display: block;
    height: 2px;
    width: 100%;
    background-color: #262b46;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 1), #262b46, rgba(0, 0, 0, 1));
}

.logbook .logbook-title {
    color: #e77b00;
    margin: auto auto -11px auto;
    padding-bottom: 5px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    padding-top: 4px;
    border: none;
}

.logbook .logbook-main > .logbook-title:nth-last-child(1), .logbook .logbook-main > .logbook-game:nth-last-child(1):only-of-type {
    padding-top: 12px;
}

.logbook .logbook-game {
    color: #FEDE75;
    text-align: center;
    margin: 5px auto -6px auto;
    line-height: 15px;
}
 
.logbook .logbook-game a { color: #FEDE75; }

.logbook .logbook-label {
    margin: 0 -6px 2px -6px;
    border-top: 1px solid #262b46;
    background-color: #131624;
    text-align: center;
    font-size: 13px;
    line-height: 21px;
}

.logbook .logbook-label:nth-of-type(2) { margin-top: 8px; }

.logbook .logbook-text {
    margin: 4px;
    padding: 0;
    font-size: 14px;
    line-height: 19px;
}

.logbook .logbook-leftimg, .logbook  .logbook-rightimg {
    flex: 1 10%;
    max-width: 128px;
    margin: auto 0;
}

.logbook  .logbook-rightimg {
    order: 2;
}

.logbook .logbook-leftimg > :not(.logbook-mp3img) img, .logbook  .logbook-rightimg > :not(.logbook-mp3img) img {
    max-width: 100%;
    height: auto;
}

.logbook .scanbox-outline {
    border: solid #8cccfe;
    border-image: url(https://images.wikia.nocookie.net/metroid/images/c/c9/Scan_Borders.svg) 31 repeat;
    border-image-width: auto;
    pointer-events: none;
    position: absolute;
    width: 108px;
    height: 263px;
}

.logbook-center .scanbox-outline, .logbook-bottom .scanbox-outline { margin-top: 6px; }

.logbook .logbook-leftimg .scanbox-outline { margin-left: 8px; }
    
.logbook .logbook-rightimg .scanbox-outline { margin-left: 6px; }

.logbook .logbook-mp3img {
    width: 108px;
    height: 263px;
    overflow: hidden;
}

.logbook-center .logbook-mp3img, .logbook-bottom .logbook-mp3img { padding-top: 6px; }

.logbook .logbook-leftimg .logbook-mp3img { margin: 7px 0 -1px 12px; }

.logbook .logbook-rightimg .logbook-mp3img { margin: 7px 0 -1px 10px; }

.logbook .logbook-mp3img img {
    width: 256px;
    height: 256px;
}

.logbook .logbook-leftimg .logbook-mp3img img { margin-left: -149px; }

/* End code added by Bearborg at 12:59 16 July 2016 */

/* Begin code to implement custom theming for Game Systems infobox. Added by Bearborg at 12:47 20 July 2016 */

.portable-infobox.pi-theme-game-system .pi-item:first-of-type.pi-data:first-of-type {
  background-color: #ddd;
  color: #444;
}

.portable-infobox.pi-theme-game-system .pi-item:first-of-type.pi-data:first-of-type .pi-font {
  margin: 0 auto;
}

/* End code added by Bearborg at 12:47 20 July 2016 */

/* Begin code to implement custom theming for notice templates. Added by Bearborg at 12:52 30 July 2016 */

.wikitroid-notice-container {
    text-align: center;
}

.wikitroid-notice {
	display: inline-flex;
	position: relative;
	margin: 20px 8px 15px;
	min-width: 220px;
	min-height: 75px;
	max-width: 900px;
	border-radius: 25px;
}

.wikitroid-notice .wikitroid-notice-lines {
    background-image: url(https://images.wikia.nocookie.net/metroid/images/b/bc/NoticeBoxLines.png);
    width: 100%;
    height: 100%;
    position: absolute;
    mix-blend-mode: overlay;
}

.wikitroid-notice .notice-bg-container {
	position: absolute;
	height: 100%;
	width: 100%;
	overflow: hidden;
	border-radius: 28px;
}

.wikitroid-notice .bg-container .notice-bg-position {
	opacity: 0.5;
	position: absolute;
	width: auto;
	pointer-events: none;
}

.wikitroid-notice-border {
	position: absolute;
	pointer-events: none;
	height: 100%;
	width: 100%;
	border-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='237px' height='108px' viewBox='0 0 237 108' enable-background='new 0 0 237 108' xml:space='preserve'> <path d='M81,30l36-15h3l36,15h66l8,9v20l-2,2v8l-8,9h-64l-36,15h-3L81,78H17l-8-9v-8l-2-2V39l8-9H81z M0,30v29l6,7 v12l13,15h62l36,15h3l36-15h62l13-15V66l6-7V30l-13-15h-68L120,0h-3L81,15H13L0,30z' fill='%238cccfe'/></svg>")  66 117 39 117 fill / auto auto auto auto / 15px 7px stretch stretch;
	filter: drop-shadow(0px 0px 2px rgb(140,206,255));
    -webkit-filter: drop-shadow(0px 0px 2px rgb(140,206,255));
}

.wikitroid-notice-text {
	align-self: center;
	color: white;
	font-size: 16px;
	text-align: center;
	text-shadow: 0 1px 2px black;
	padding: 18px 5px;
	z-index: 99;
	width: 100%;
	line-height: normal;
}

.wikitroid-notice-text p {
    margin: 0;
}

.wikitroid-notice-text hr {
    border-top: 1px solid white;
	border-top: 1px solid rgba(255, 255, 255, 0.6);
	border-bottom: none;
	box-shadow: 0 0 4px white;
}

.wikitroid-notice.block .wikitroid-notice-border {
    filter: hue-rotate(150deg) brightness(80%) saturate(770%) drop-shadow(0px 0px 3px #ff351f);
    -webkit-filter: hue-rotate(150deg) brightness(80%) saturate(770%) drop-shadow(0px 0px 3px #ff351f);
}

.wikitroid-notice.conjectural .wikitroid-notice-border {
    filter: hue-rotate(78deg) brightness(70%) saturate(270%) drop-shadow(0px 0px 3px #e264fb);
    -webkit-filter: hue-rotate(78deg) brightness(70%) saturate(270%) drop-shadow(0px 0px 3px #e264fb);
}

.wikitroid-notice.cleanup .wikitroid-notice-border {
    filter: hue-rotate(120deg) brightness(50%) saturate(150%) drop-shadow(0px 0px 3px rgb(144, 80, 114));
    -webkit-filter: hue-rotate(120deg) brightness(50%) saturate(150%) drop-shadow(0px 0px 3px rgb(144, 80, 114));
}

.wikitroid-notice.cleanup-oou .wikitroid-notice-border {
    filter: hue-rotate(300deg) brightness(60%) saturate(150%) drop-shadow(0px 0px 3px #2F8C66);
    -webkit-filter: hue-rotate(300deg) brightness(60%) saturate(150%) drop-shadow(0px 0px 3px #2F8C66);
}

.wikitroid-notice.data .wikitroid-notice-border {
    filter: hue-rotate(248deg) brightness(90%) saturate(270%) drop-shadow(0px 0px 3px #63d805);
    -webkit-filter: hue-rotate(248deg) brightness(90%) saturate(270%) drop-shadow(0px 0px 3px #63d805);
}

.wikitroid-notice.disambig .wikitroid-notice-border {
    filter: drop-shadow(0px 0px 2px rgb(140, 206, 255));
    -webkit-filter: drop-shadow(0px 0px 2px rgb(140, 206, 255));
}

.wikitroid-notice.expand .wikitroid-notice-border {
    filter: hue-rotate(324deg) brightness(90%) saturate(270%) drop-shadow(0px 0px 3px #00e6db);
    -webkit-filter: hue-rotate(324deg) brightness(90%) saturate(270%) drop-shadow(0px 0px 3px #00e6db);
}

.wikitroid-notice.future-game .wikitroid-notice-border {
    filter: hue-rotate(195deg) brightness(50%) saturate(320%) drop-shadow(0px 0px 3px #A05C00);
    -webkit-filter: hue-rotate(195deg) brightness(50%) saturate(320%) drop-shadow(0px 0px 3px #A05C00);
}

.wikitroid-notice.images .wikitroid-notice-border {
    filter: hue-rotate(40deg) brightness(50%) saturate(150%) drop-shadow(0px 0px 3px #605D90);
    -webkit-filter: hue-rotate(40deg) brightness(50%) saturate(150%) drop-shadow(0px 0px 3px #605D90);
}

.wikitroid-notice.low-quality .wikitroid-notice-border {
    filter: hue-rotate(150deg) brightness(40%) saturate(360%) drop-shadow(0px 0px 3px #A8352E);
    -webkit-filter: hue-rotate(150deg) brightness(40%) saturate(360%) drop-shadow(0px 0px 3px #A8352E);
}

.wikitroid-notice.merge .wikitroid-notice-border {
    filter: hue-rotate(180deg) brightness(50%) saturate(320%) drop-shadow(0px 0px 3px #BA5004);
    -webkit-filter: hue-rotate(180deg) brightness(50%) saturate(320%) drop-shadow(0px 0px 3px #BA5004);
}

.wikitroid-notice.noncanon, .wikitroid-notice.endnoncanon {
    max-width: 35em;
}

.wikitroid-notice.noncanon .wikitroid-notice-border, .wikitroid-notice.endnoncanon .wikitroid-notice-border {
    filter: hue-rotate(120deg) brightness(50%) saturate(320%) drop-shadow(0px 0px 3px #C93F88);
    -webkit-filter: hue-rotate(120deg) brightness(50%) saturate(320%) drop-shadow(0px 0px 3px #C93F88);
}

.noncanon-divider {
	background-image: url(https://images.wikia.nocookie.net/metroid/images/d/d8/NoncanonDivider.svg);
	height: 30px;
	width: 100%;
	margin-top: -70px;
	margin-bottom: 40px;
	border: solid #B36E0C;
	border: solid rgba(255, 153, 0, 0.6);
	border-width: 1px 0;
	background-color: #422D1E;
	background-color: rgba(255, 153, 0, 0.2);
	background-repeat: repeat-x;
}

.wikitroid-notice.orphan .wikitroid-notice-border {
    filter: hue-rotate(170deg) brightness(60%) saturate(220%) drop-shadow(0px 0px 3px #803C1D);
    -webkit-filter: hue-rotate(170deg) brightness(60%) saturate(220%) drop-shadow(0px 0px 3px #803C1D);
}

.wikitroid-notice.protected {
    max-width: 770px;
}

.wikitroid-notice.protected .wikitroid-notice-border {
    filter: hue-rotate(190deg) brightness(80%) saturate(300%) drop-shadow(0px 0px 3px #FF8F00);
    -webkit-filter: hue-rotate(190deg) brightness(80%) saturate(300%) drop-shadow(0px 0px 3px #FF8F00);
}

.wikitroid-notice.reallife .wikitroid-notice-border {
    filter: hue-rotate(70deg) brightness(60%) saturate(320%) drop-shadow(0px 0px 3px #9641B6);
    -webkit-filter: hue-rotate(70deg) brightness(60%) saturate(320%) drop-shadow(0px 0px 3px #9641B6);
}

.wikitroid-notice.semi-protected .wikitroid-notice-border {
    filter: hue-rotate(37deg) brightness(60%) saturate(300%) drop-shadow(0px 0px 3px #6B6EE6);
    -webkit-filter: hue-rotate(37deg) brightness(60%) saturate(300%) drop-shadow(0px 0px 3px #6B6EE6);
}

.wikitroid-notice.sourced-name .wikitroid-notice-border {
    filter: hue-rotate(20deg) brightness(90%) saturate(320%) drop-shadow(0px 0px 3px #5EB9FF);
    -webkit-filter: hue-rotate(20deg) brightness(90%) saturate(320%) drop-shadow(0px 0px 3px #5EB9FF);
}

.wikitroid-notice.split .wikitroid-notice-border {
    filter: hue-rotate(320deg) brightness(70%) saturate(200%) drop-shadow(0px 0px 3px #1BA999);
    -webkit-filter: hue-rotate(320deg) brightness(70%) saturate(200%) drop-shadow(0px 0px 3px #1BA999);
}

.wikitroid-notice.stub .wikitroid-notice-border {
    filter: hue-rotate(185deg) brightness(60%) saturate(300%) drop-shadow(0px 0px 3px #CE6806);
    -webkit-filter: hue-rotate(185deg) brightness(60%) saturate(300%) drop-shadow(0px 0px 3px #CE6806);
}

.wikitroid-notice.translated-name .wikitroid-notice-border {
    filter: hue-rotate(290deg) brightness(70%) saturate(320%) drop-shadow(0px 0px 3px #00C148);
    -webkit-filter: hue-rotate(290deg) brightness(70%) saturate(320%) drop-shadow(0px 0px 3px #00C148);
}

.wikitroid-notice.untranslated .notice-bg-container {
    background-image: url(https://images.wikia.nocookie.net/metroid/images/8/8b/ReptilicusScript.png);
    background-size: 128px auto;
    opacity: 0.5;
}

.wikitroid-notice.untranslated .wikitroid-notice-border {
    filter: hue-rotate(160deg) brightness(60%) saturate(400%) drop-shadow(0px 0px 3px #FF4F23);
    -webkit-filter: hue-rotate(160deg) brightness(60%) saturate(400%) drop-shadow(0px 0px 3px #FF4F23);
}

.wikitroid-notice.verify .wikitroid-notice-border {
    filter: hue-rotate(190deg) brightness(70%) saturate(320%) drop-shadow(0px 0px 3px #F27B00);
    -webkit-filter: hue-rotate(190deg) brightness(70%) saturate(320%) drop-shadow(0px 0px 3px #F27B00);
}

.wikitroid-notice.watermarked .wikitroid-notice-border {
    filter: hue-rotate(60deg) brightness(60%) saturate(320%) drop-shadow(0px 0px 3px #6B11BA);
    -webkit-filter: hue-rotate(60deg) brightness(60%) saturate(320%) drop-shadow(0px 0px 3px #6B11BA);
}

.wikitroid-mini-notice {
	float: right;
	clear: right;
	height: 32px;
	margin: 2px 0;
	padding-left: 54px;
}

.mini-notice-img {
	float: right;
	position: relative;
    top: -28px;
    right: 8px;
}

.mini-notice-img img {
	height: 32px;
	width: auto;
}

.wikitroid-mini-notice .mini-notice-text {
	margin-top: 4px;
	position: relative;
	right: 50px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-shadow: 0 1px 2px black;
	border-radius: 12px;
	margin-right: -35px;
	padding: 4px 30px 4px 7px;
	border: 1px solid;
	line-height: 14px;
}

.wikitroid-mini-notice .notice-hover-text {
    pointer-events: none;
    z-index: 100;
    opacity: 0;
    position: absolute;
    margin-top: 4px;
    transform: translateY(-8px);
    border-radius: 3px;
    transition: opacity .2s ease 0s,transform .2s ease 0s;
    width: 200px;
    padding: 6px;
    float: right;
    right: 8px;
}

.wikitroid-mini-notice:hover .notice-hover-text {
	pointer-events: auto;
	opacity: 1;
	transform: none;
	transition: opacity .4s ease 0s, transform .2s ease 0s;
}

/* End code added by Bearborg at 12:52 30 July 2016 */

/*</nowiki></pre>*/
Community content is available under CC-BY-SA unless otherwise noted.